=== debian/changelog ===
r-cran-boolnet (1.61-2) unstable; urgency=low

  * Team upload.
  * Correct copyright and license information.
  * Normalise VCS URLs.

 -- Charles Plessy <plessy@debian.org>  Sat, 13 Apr 2013 12:27:09 +0900

r-cran-boolnet (1.61-1) UNRELEASED; urgency=low

  * Initian release (Closes: #701486)

 -- Ivo Maintz <ivo@maintz.de>  Thu, 14 Feb 2013 17:34:10 +0100
