=== debian/control ===
Source: r-cran-boolnet
Section: gnu-r
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Ivo Maintz <ivo@maintz.de>
Build-Depends: debhelper (>= 9),
 r-base-dev (>= 3.0.0-2),
 cdbs,
 dpkg-dev (>= 1.16.1~)
Standards-Version: 3.9.4
Homepage: http://www.informatik.uni-ulm.de/ni/mitarbeiter/HKestler/boolnet/
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-boolnet/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-boolnet/trunk/

Package: r-cran-boolnet
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends},
 r-base
Recommends: libigraph0, r-cran-xml
Description: tools for assembling, analyzing and visualizing Boolean networks
 BoolNet is an R package that provides tools for assembling, analyzing and visu-
 alizing synchronous and asynchronous Boolean networks as well as probabilistic
 Boolean networks.
