=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

include /usr/share/R/debian/r-cran.mk

get-orig-source:
	uscan --force-download --verbose

install/$(package)::
	find debian/$(package)/ -type f -exec chmod 644 {} +
