=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/[Bb][Oo][Oo][Ll][Nn][Ee][Tt]_([\d.-]*)\.tar.gz
