## r-cran-boolnet 1.63

=== debian/changelog ===
r-cran-boolnet (1.63-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 19 Jun 2014 23:11:42 +0200

r-cran-boolnet (1.62-1) unstable; urgency=medium

  * New upstream Version
  * debian/upstream -> debian/upstream/metadata
  * Fix long description
  * cme fix dpkg-control ; clean up dependencies

 -- Andreas Tille <tille@debian.org>  Tue, 18 Mar 2014 14:32:18 +0100

r-cran-boolnet (1.61-1) unstable; urgency=low

  * Initian release (Closes: #701486)

 -- Ivo Maintz <ivo@maintz.de>  Thu, 14 Feb 2013 17:34:10 +0100
