=== debian/control ===
Source: r-cran-boolnet
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Ivo Maintz <ivo@maintz.de>,
           Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               r-base-dev,
               cdbs
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-boolnet/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-boolnet/trunk/
Homepage: http://www.informatik.uni-ulm.de/ni/mitarbeiter/HKestler/boolnet/

Package: r-cran-boolnet
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${R:Depends}
Recommends: libigraph0,
            r-cran-xml
Description: tools for assembling, analyzing and visualizing Boolean networks
 BoolNet is an R package that provides tools for assembling, analyzing and
 visualizing synchronous and asynchronous Boolean networks as well as
 probabilistic Boolean networks.
