=== debian/changelog ===
r-cran-boolnet (2.0-1) unstable; urgency=medium

  * New upstream version
  * Drop libigraph0 from Recommends since it is not linked
    (we'd rather need r-cran-igraph package which does not exist yet)

 -- Andreas Tille <tille@debian.org>  Fri, 08 Aug 2014 15:40:05 +0200
