=== debian/control ===
--- 
+++ 
@@ -17,8 +17,7 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          ${R:Depends}
-Recommends: libigraph0,
-            r-cran-xml
+Recommends: r-cran-xml
 Description: tools for assembling, analyzing and visualizing Boolean networks
  BoolNet is an R package that provides tools for assembling, analyzing and
  visualizing synchronous and asynchronous Boolean networks as well as
