## r-cran-boolnet 2.1.1

=== DESCRIPTION ===
Package: BoolNet
Type: Package
Title: Construction, Simulation and Analysis of Boolean Networks
Version: 2.1.1
Date: 2015-02-25
Authors@R: c(person("Christoph", "Müssel", role = "aut"),
             person("Martin", "Hopfensitz", role = "aut"),
             person("Dao", "Zhou", role = "aut"),
             person(c("Hans", "A."), "Kestler", email = "hans.kestler@uni-ulm.de", role = c("aut", "cre")),
			 person("Armin", "Biere", role = "ctb", comment="contributed PicoSAT code"),
			 person(c("Troy", "D."), "Hanson", role = "ctb", comment="contributed uthash macros"))
Imports: igraph (>= 0.6), XML
Description: Provides methods to reconstruct and generate synchronous,
        asynchronous, probabilistic and temporal Boolean networks, and to
        analyze and visualize attractors in Boolean networks.
License: Artistic-2.0
LazyLoad: yes
Encoding: UTF-8
Packaged: 2015-02-25 09:19:38 UTC; muessel
Author: Christoph Müssel [aut],
  Martin Hopfensitz [aut],
  Dao Zhou [aut],
  Hans A. Kestler [aut, cre],
  Armin Biere [ctb] (contributed PicoSAT code),
  Troy D. Hanson [ctb] (contributed uthash macros)
Maintainer: Hans A. Kestler <hans.kestler@uni-ulm.de>
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2015-02-25 11:52:49
