=== debian/changelog ===
r-cran-boolnet (2.1.1-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control (including shortening synopsis)
  * Add new (Build-)Depends

 -- Andreas Tille <tille@debian.org>  Thu, 02 Jul 2015 09:32:07 +0200
