=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/R/debian/r-cran.mk

install/$(package)::
	find debian/$(package)/ -type f -exec chmod 644 {} +
