=== debian/changelog ===
r-cran-boolnet (2.1.3-2) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * Secure URI in watch file
  * Standards-Version: 4.1.1
  * Add README.source to document binary data files

 -- Andreas Tille <tille@debian.org>  Wed, 29 Nov 2017 15:08:31 +0100

r-cran-boolnet (2.1.3-1) unstable; urgency=medium

  * New upstream version
  * Drop Ivo Maintz from Uploaders
  * Convert to dh-r
  * debhelper 10
  * Canonical homepage for CRAN
  * Update d/copyright
  * d/watch: version=4
  * Activate autopkgtest since r-cran-igraph is available now

 -- Andreas Tille <tille@debian.org>  Sat, 26 Nov 2016 23:52:07 +0100
