=== debian/control ===
Source: r-cran-boolnet
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               r-base-dev,
               dh-r,
               r-cran-igraph,
               r-cran-xml
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-boolnet.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-boolnet.git
Homepage: https://cran.r-project.org/package=BoolNet

Package: r-cran-boolnet
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${R:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: assembling, analyzing and visualizing Boolean networks
 BoolNet is an R package that provides tools for assembling, analyzing and
 visualizing synchronous and asynchronous Boolean networks as well as
 probabilistic Boolean networks.
