=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-xml, r-cran-igraph
Restrictions: allow-stderr
