=== debian/changelog ===
r-cran-boolnet (2.1.4-1) unstable; urgency=medium

  * New upstream version
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends
  * Remove redundant test depends

 -- Andreas Tille <tille@debian.org>  Thu, 14 Jun 2018 08:46:46 +0200
