=== debian/control ===
Source: r-cran-boolnet
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-igraph,
               r-cran-xml
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-boolnet
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-boolnet.git
Homepage: https://cran.r-project.org/package=BoolNet

Package: r-cran-boolnet
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: assembling, analyzing and visualizing Boolean networks
 BoolNet is an R package that provides tools for assembling, analyzing and
 visualizing synchronous and asynchronous Boolean networks as well as
 probabilistic Boolean networks.
