## r-cran-boolnet 2.1.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: BoolNet
 Type: Package
 Title: Construction, Simulation and Analysis of Boolean Networks
-Version: 2.1.4
-Date: 2018-05-23
+Version: 2.1.5
+Date: 2019-04-15
 Authors@R: c(person("Christoph", "Müssel", role = "aut"),
              person("Martin", "Hopfensitz", role = "aut"),
              person("Dao", "Zhou", role = "aut"),
@@ -18,7 +18,7 @@
 ByteCompile: TRUE
 Encoding: UTF-8
 NeedsCompilation: yes
-Packaged: 2018-05-23 11:35:57 UTC; julian_schwab
+Packaged: 2019-04-15 14:43:01 UTC; julian_schwab
 Author: Christoph Müssel [aut],
   Martin Hopfensitz [aut],
   Dao Zhou [aut],
@@ -27,4 +27,4 @@
   Troy D. Hanson [ctb] (contributed uthash macros)
 Maintainer: Hans A. Kestler <hans.kestler@uni-ulm.de>
 Repository: CRAN
-Date/Publication: 2018-06-07 17:43:58 UTC
+Date/Publication: 2019-04-16 13:05:46 UTC
