=== debian/changelog ===
r-cran-boolnet (2.1.5-3) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

 -- Andreas Tille <tille@debian.org>  Wed, 02 Sep 2020 15:22:54 +0200

r-cran-boolnet (2.1.5-2) unstable; urgency=medium

  * Team upload
  * Fix autopkgtest since vignettes/BoolNet_package_vignette.Snw was
    renamed to BoolNet_package_vignette.Snw.Rnw (Closes: #934360)

 -- Graham Inggs <ginggs@debian.org>  Mon, 12 Aug 2019 11:19:04 +0000

r-cran-boolnet (2.1.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0

 -- Dylan Aïssi <daissi@debian.org>  Fri, 19 Jul 2019 16:10:52 +0200
