=== debian/changelog ===
r-cran-boolnet (2.1.7-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Deactivate non-working test via vignette

 -- Andreas Tille <tille@debian.org>  Mon, 12 Sep 2022 15:38:51 +0200
