=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                r-base-dev,
                r-cran-igraph,
                r-cran-xml
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-boolnet
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-boolnet.git
 Homepage: https://cran.r-project.org/package=BoolNet
