=== debian/changelog ===
r-cran-boolnet (2.1.8-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 11 Jun 2023 18:53:59 +0200
