## r-cran-boolnet 2.1.9

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: BoolNet
 Type: Package
 Title: Construction, Simulation and Analysis of Boolean Networks
-Version: 2.1.8
-Date: 2023-02-27
+Version: 2.1.9
+Date: 2023-10-02
 Authors@R: c(person("Christoph", "Müssel", role = "aut"),
              person("Martin", "Hopfensitz", role = "aut"),
              person("Dao", "Zhou", role = "aut"),
@@ -16,7 +16,7 @@
 ByteCompile: TRUE
 Encoding: UTF-8
 NeedsCompilation: yes
-Packaged: 2023-02-27 11:38:30 UTC; julian_schwab
+Packaged: 2023-10-02 08:56:07 UTC; julian_schwab
 Author: Christoph Müssel [aut],
   Martin Hopfensitz [aut],
   Dao Zhou [aut],
@@ -25,4 +25,4 @@
   Troy D. Hanson [ctb] (contributed uthash macros)
 Maintainer: Hans A. Kestler <hans.kestler@uni-ulm.de>
 Repository: CRAN
-Date/Publication: 2023-02-27 13:52:30 UTC
+Date/Publication: 2023-10-02 14:30:04 UTC
