=== debian/changelog ===
r-cran-boolnet (2.1.9-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 12 Oct 2023 15:23:11 +0200
